[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Intent package mule2 and custom-mule (Important for emacs (lisp) package maintainers)

Takuo KITAME <kitame@northeye.org> writes:

>  I intent to package "mule2" which is Mule2.3 based on Emacs19.
> Mule is MULtilingual Enhancement to GNU Emacs.
>  About Mule, please see <URL:http://www.m17n.org/mule/>.

Just wanted to let you know that I've heard you, but I don't have time
to deal with this just yet.  I'll need to see how much needs to be
changed in emacsen-common to handle this.

I should have time within aboud a week.  I have to finish some
dissertation research, and I'm also in the middle of working on emacs
20.4 with the upstream maintainers...

If you don't hear back by then, please badger me directly.


Rob Browning <rlb@cs.utexas.edu> PGP=E80E0D04F521A094 532B97F5D64E3930

Reply to: